Skip to main content
`Ctrl`+`K`

# PCBDDCInitializePackage

This function initializes everything in the `PCBDDC` package. It is called from `PCInitializePackage()`.

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCInitializePackage(void)

## See Also

KSP: Linear System Solvers, `PetscInitialize()`, `PCBDDCFinalizePackage()`

## Level

developer

## Location

src/ksp/pc/impls/bddc/bddc.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages